Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000447KdenliveUser Interfacepublic2008-12-08 21:552010-02-20 08:17
Reporterreinhard 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version8.10
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0000447: timeline cursor not in sync with project end
Descriptionthe timeline cursor don't stop at the very end of the project, respectively the end of the last clip in timeline.
Steps To Reproduce- place a segment in some track
- start play back
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files? file icon capture0018.ogv [^] (1,427,083 bytes) 2008-12-08 21:58
png file icon timelinecursor_wrong_position.png [^] (200,351 bytes) 2008-12-11 12:56

- Relationships

-  Notes
(0001604)
cinephiliac (updater)
2008-12-10 22:07

Is this issue fixed for you by revision 2773?
(0001609)
reinhard (reporter)
2008-12-11 12:54
edited on: 2008-12-11 12:57

Sorry no, still the same behaviour - 'project monitor' shows the correct frame but timeline cursor don't stop at the correct position (not at the right border of last segment).
Please see picture for details...

(0004476)
j-b-m (administrator)
2010-01-03 18:18

fixed in svn rev. 4195

- Issue History
Date Modified Username Field Change
2008-12-08 21:55 reinhard New Issue
2008-12-08 21:55 reinhard Build/Install Method => Build Wizard
2008-12-08 21:58 reinhard File Added: capture0018.ogv
2008-12-10 22:07 cinephiliac Note Added: 0001604
2008-12-10 22:07 cinephiliac Status new => feedback
2008-12-11 12:54 reinhard Note Added: 0001609
2008-12-11 12:56 reinhard File Added: timelinecursor_wrong_position.png
2008-12-11 12:57 reinhard Note Edited: 0001609
2010-01-03 18:18 j-b-m Note Added: 0004476
2010-01-03 18:18 j-b-m Status feedback => resolved
2010-01-03 18:18 j-b-m Fixed in Version => Recent git
2010-01-03 18:18 j-b-m Resolution open => fixed
2010-01-03 18:18 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker